### Method

# Clutter Actor remove_action

#### Declaration [src]

    void
    clutter_actor_remove_action (
      ClutterActor* self,
      ClutterAction* action
    )

#### Description [src]

Removes `action` from the list of actions applied to `self`

The reference held by `self` on the `ClutterAction` will be released.

#### Parameters

`action`

  Type: `ClutterAction`

  A `ClutterAction`.

  The data is owned by the caller of the method.